<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>W3 Design for the real digital world</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Design for the real digital world</h2>
            <br>
            <p class="ptext">
            3rd week of the course and the first to do things manually! I love it!<br>
            Based on the materials that we collected from the streets of Poblenou district we have been in charge of remodeling our class to our liking. Very nice goal!
            <br><br>
            We tend to think that the products we buy should remain as they are. This week has made me think that we have the ability to adapt, change and modify them to our liking.<br>
            Also has made me think about the value of the material more than the product. Material and shape give the function of the product.<br>
            We can change the shape of the material to give it another totally different function. <br>
            Therefore, all the products we throw that we think do not have more value as a product, now I see them value as a material. <br>
            With the materials collected all the groups made proposals for the classroom. Finally my group was in charge of making a multifunctional product. <br>
            We did a design process until we got to a first idea, try it, an then improve it. Where I worked, until the design was not definitive we didn't do anything. <br>
            I find more interesting to do and then re-do it and then re-do it again to reach the final project. Because in that way you are able to see more errors and opportunitys.<br>
            </p>
            <br>
            <h6>Machines and tools used:</h6>
            <ul>
              <li class="ptext" >CNC</li>
              <li class="ptext" >Laser cutter</li>
              <li class="ptext" >3D printer</li>
              <li class="ptext" >Drill machine</li>
              <li class="ptext" >Saw</li>
              <li class="ptext" >Lime</li>
              <li class="ptext" >Screwing</li>
            </ul>
            <br>
            <p class="ptext">
            Learned wich materials I can use in any of the machines. How to send the drawings and insert it on the machine.<br>
            Also the configuration of the frequency, velocity and power on the laser machine, in the next picture you can see the cheatlist that the fablab has for any material and our cnc piece.
            </p>
            <br>
            <div class="row mt-4">
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/rawm2.JPG"> <center>
              </div>
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/lc.JPG"> <center>
              </div>
            </div>
            <div class="row my-4">
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/cnc.jpg"> <center>
              </div>
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/p2.JPG"> <center>
              </div>
            </div>
            <div class="row my-4">
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/p1.JPG"> <center>
              </div>
              <div class="col-lg">
                <center> <img class="imgsz" src="img.mdef.t1/w3/gifproduct.gif"> <center>
              </div>
            </div>
            <br>

            <h6>More things about this week</h6>

            <ul>
              <li class="ptext" > I became mad looking in any corner of my village for raw materials and it's impressive the quantity of things that people throw away.</li>
              <li class="ptext" > I'm going to customize my bedroom. I do not want more standard products, I'm gonna make it my way.</li>
              <li class="ptext" > When we were searching for materials, I realized that how easy is to re-use organic materials such as wood, and how difficult is to re-use materials like plastic. So, of course, we need to tend to organic materials to make the lifecycle.</li>
              <li class="ptext" > Also I learned how to say xinxeta in english: pushpin. </li>
              <li class="ptext" > The importance of feeling comfortable in a place where you have to spend a lot of time. And that we can adapt the space to us, not us in space.</li>
            </ul>





          </div>
        </div>
      </div>
    </section>

  </body>

</html>
